/* new preloader style */
body{
    background-position: 0% 0%;
    background-size: 100%;
    background-repeat: repeat;
}
#status{
    visibility: visible;
    flex-direction: column;
}
#status-progress{
    display: none !important;

    width: 480px;
    height: 82px;
    /* background: url(./progress_bg.png) 50% 50% no-repeat; */
    padding: 22px 20px 0;
    box-sizing: border-box;

    /*сбрасываю старые*/
    background-color: none;
    border: none;
    padding: none;
    box-shadow: none;
    border-radius: 0;
    visibility: visible;
}
#status-progress-inner {
    display: none !important;
    max-width: 441px;
    height: 45px;
    /* background: url(./progress.png); */

    /*сбрасываю старые*/
    border: none;
    box-shadow: none;
    border-radius: 0;
}


.status_img{
    width: 80px;
    height: 75px;
    display: block;
    margin: 0 auto 20px;
    animation: statusImgScale 1s linear alternate-reverse infinite;
    transform-origin: bottom;
}
.status_line{
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 320px;
}
.status_line>div{
    width: 20px;
    height: 20px;
    background: #2a2a2a;
    border-radius: 50%;
    margin: 0 3px;
    transition: all ease-in-out .3s;
}
.status_line>div.load{
    background: #439018;
}


@keyframes statusImgScale {
    0% {
        transform: scaleY(1);
    }
    100%{
        transform: scaleY(1.15);
    }
}